body {
  margin: 0;
  padding: 0;
  /* background-color: #efefef; */
}

ul {
  padding: 0;
  list-style-type: none;
}

a {
  font-size: 23px;
}


.main {
  margin-bottom: 70px;
}


nav {
  background-color: #00c9ff;
  height: 60px;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1;
}


#menuToggle {
  display: flex;
  flex-direction: column;
  position: relative;
  top: 20px;
  left: 10px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input {
  display: flex;
  width: 97px;
  height: 73px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
}

#menuToggle span {
  display: flex;
  width: 32px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #ffffff00;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 5px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0), opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

#menuToggle input:checked~span {
  opacity: 1;
  transform: rotate(45deg) translate(-3px, -1px);
  background: #36383F;
}

#menuToggle input:checked~span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked~span:nth-last-child(2) {
  transform: rotate(-45deg) translate(0, -1px);
}

#menu {
  position: absolute;
  width: 80%;
  height: 4000px;
  box-shadow: 0 0 11px #85888c;
  margin: -50px 0px 0px -23px;
  padding: 50px;
  padding-top: 111px;
  background-color: #F5F6FA;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#menu li {
  padding: 10px 0;
  transition-delay: 2s;
}

#menuToggle input:checked~ul {
  transform: none;
}

.mobile-search {
  width: 70%;
  border-radius: 20px;
  border: none;
  height: 35px;
  padding-left: 20px;
  padding-right: 20px;
  position: absolute;
  z-index: 9;
}


.navbar {
  overflow: hidden;
  background-color: white;
  position: fixed;
  bottom: -10px;
  width: 100%;
  border-top: 1px solid #e3e3e3;
  z-index:0;
  height: 56px;
  padding-top: 0px;

}

.navbar_text {
  position: fixed;
  bottom: -10px;
  width: 100%;
  z-index:0;
  height: 33px;
  padding-top: 0px;

}

.active {
  color: red !important;
}

.help {
    margin-top: -33px;
    color: white;
    font-weight: 700;
    float: right;
    z-index: 2;
    position: relative;
    margin-left: 30px;
}

.head-category {
  border-bottom: 1px solid #f5f4f4;
  text-align: center;
  z-index: -1;
}

.head-category a {
  border: none;
  border-radius: 20px;
  background-color: #ffffff;
  padding-top: 0px;
  padding-bottom: 0px;
  color: black;
  width: 100%;
  height: auto;
  word-wrap: break-word;
  font-size: 17px;
}


.cat_name {
  text-indent: 20px;
  margin-top: 30px;
  font-size: 20px;
}


.sortby {
  border: none;
  background-color: transparent;
  width: 50%;
}

.filter {
  background-color: #ffca69;
  color: white;
  padding: 3px;
  /* border-radius: 50%; */
  border: none;
}

.prdName {
  font-weight: 400;
  font-size: 20px;
}

.checked {
  color: orange;
}

.ratings {
  font-size: 16px;
}

.prcInput {
  margin: 10px 0px 10px 0px;
  width: 74%;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 8px;
  border-radius: 4px;
  border: 1px solid #dddddd;
}

.texts {
  border: none;
  background-color: #ffa50096;
  border-radius: 5%;
  padding-left: 8px;
  padding-right: 11px;
  padding-top: 7px;
  padding-bottom: 7px;
}

.box {
  display: none;
}

.selectprice {
  width: 50%;
  border-radius: 7px;
  border: 1px solid #c7c7c7;
}



/* General Styles */

* {
  box-sizing: border-box;
}

:root {
  --clr-white: rgb(255, 255, 255);
  --clr-black: rgb(0, 0, 0);
  --clr-light: rgb(245, 248, 255);
  --clr-light-gray: rgb(196, 195, 196);
  --clr-blue: rgb(63, 134, 255);
  --clr-light-blue: rgb(171, 202, 255);
}


/* End General Styles */

/* Upload Area */
.upload-area {
  background-color: var(--clr-white);
  box-shadow: 0 10px 60px rgb(224 243 203);
  border: 2px solid rgb(180 255 171);
  border-radius: 24px;
  padding: 2rem 1.875rem 5rem 1.875rem;
  margin: 0.625rem;
  text-align: center;
}

.upload-area--open {
  /* Slid Down Animation */
  animation: slidDown 500ms ease-in-out;
}

@keyframes slidDown {
  from {
    height: 28.125rem;
    /* 450px */
  }

  to {
    height: 35rem;
    /* 560px */
  }
}

/* Header */
.upload-area__header {}

.upload-area__title {
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 0.3125rem;
}

.upload-area__paragraph {
  font-size: 0.9375rem;
  color: var(--clr-light-gray);
  margin-top: 0;
}

.upload-area__tooltip {
  position: relative;
  color: rgb(57 201 30);
  ;
  cursor: pointer;
  transition: color 300ms ease-in-out;
}

.upload-area__tooltip:hover {
  color: rgb(131 243 74);
}

.upload-area__tooltip-data {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -125%);
  min-width: max-content;
  background-color: var(--clr-white);
  color: rgb(37 110 0);
  border: 1px solid rgb(142 221 70);
  padding: 0.625rem 1.25rem;
  font-weight: 500;
  opacity: 0;
  visibility: hidden;
  transition: none 300ms ease-in-out;
  transition-property: opacity, visibility;
}

.upload-area__tooltip:hover .upload-area__tooltip-data {
  opacity: 1;
  visibility: visible;
}

/* Drop Zoon */
.upload-area__drop-zoon {
  position: relative;
  height: 11.25rem;
  /* 180px */
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border: 2px dashed rgb(192 255 171);
  border-radius: 15px;
  margin-top: 2.1875rem;
  cursor: pointer;
  transition: border-color 300ms ease-in-out;
}

.upload-area__drop-zoon:hover {
  border-color: rgb(48 143 0);
}

.drop-zoon__icon {
  display: flex;
  font-size: 3.75rem;
  color: var(--clr-blue);
  transition: opacity 300ms ease-in-out;
}

.drop-zoon__paragraph {
  font-size: 0.9375rem;
  color: var(--clr-light-gray);
  margin: 0;
  margin-top: 0.625rem;
  transition: opacity 300ms ease-in-out;
}

.drop-zoon:hover .drop-zoon__icon,
.drop-zoon:hover .drop-zoon__paragraph {
  opacity: 0.7;
}

.drop-zoon__loading-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: none;
  color: var(--clr-light-blue);
  z-index: 10;
}

.drop-zoon__preview-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding: 0.3125rem;
  border-radius: 10px;
  display: none;
  z-index: 1000;
  transition: opacity 300ms ease-in-out;
}

.drop-zoon:hover .drop-zoon__preview-image {
  opacity: 0.8;
}

.drop-zoon__file-input {
  display: none;
}

/* (drop-zoon--over) Modifier Class */
.drop-zoon--over {
  border-color: var(--clr-blue);
}

.drop-zoon--over .drop-zoon__icon,
.drop-zoon--over .drop-zoon__paragraph {
  opacity: 0.7;
}

/* (drop-zoon--over) Modifier Class */
.drop-zoon--Uploaded {}

.drop-zoon--Uploaded .drop-zoon__icon,
.drop-zoon--Uploaded .drop-zoon__paragraph {
  display: none;
}

/* File Details Area */
.upload-area__file-details {
  height: 0;
  visibility: hidden;
  opacity: 0;
  text-align: left;
  transition: none 500ms ease-in-out;
  transition-property: opacity, visibility;
  transition-delay: 500ms;
}

/* (duploaded-file--open) Modifier Class */
.file-details--open {
  height: auto;
  visibility: visible;
  opacity: 1;
}

.file-details__title {
  font-size: 1.125rem;
  font-weight: 500;
  color: var(--clr-light-gray);
}

/* Uploaded File */
.uploaded-file {
  display: flex;
  align-items: center;
  padding: 0.625rem 0;
  visibility: hidden;
  opacity: 0;
  transition: none 500ms ease-in-out;
  transition-property: visibility, opacity;
}

/* (duploaded-file--open) Modifier Class */
.uploaded-file--open {
  visibility: visible;
  opacity: 1;
}

.uploaded-file__icon-container {
  position: relative;
  margin-right: 0.3125rem;
}

.uploaded-file__icon {
  font-size: 3.4375rem;
  color: var(--clr-blue);
}

.uploaded-file__icon-text {
  position: absolute;
  top: 1.5625rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0.9375rem;
  font-weight: 500;
  color: var(--clr-white);
}

.uploaded-file__info {
  position: relative;
  top: -0.3125rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.uploaded-file__info::before,
.uploaded-file__info::after {
  content: '';
  position: absolute;
  bottom: -0.9375rem;
  width: 0;
  height: 0.5rem;
  background-color: #ebf2ff;
  border-radius: 0.625rem;
}

.uploaded-file__info::before {
  width: 100%;
}

.uploaded-file__info::after {
  width: 100%;
  background-color: var(--clr-blue);
}

/* Progress Animation */
.uploaded-file__info--active::after {
  animation: progressMove 800ms ease-in-out;
  animation-delay: 300ms;
}

@keyframes progressMove {
  from {
    width: 0%;
    background-color: transparent;
  }

  to {
    width: 100%;
    background-color: var(--clr-blue);
  }
}

.uploaded-file__name {
  width: 100%;
  max-width: 6.25rem;
  /* 100px */
  display: inline-block;
  font-size: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.uploaded-file__counter {
  font-size: 1rem;
  color: var(--clr-light-gray);
}

/* File upload styles*/



.basket_item {
  background-color: #ffa500;
  border: 2px solid #ffffff;
  border-radius: 50%;
  padding: 2px 6px 3px 5px;
  font-size: 15px;
  font-weight: 700;
  text-align: center;
  position: fixed;
  margin: -2px 3px 0px -21px;
  color: black;

}

a:hover {
  text-decoration: none;
}

.back_btn {
  background-color: transparent;
  color: white;
  float: left;
  border: none;
  font-size: 30px;
  margin-top: 6px;
  margin-left: 6px;
}

.pname {
  color: white;
  margin-top: 15px;
}

.pr_center {
  margin-top: 64px;
  background-color: white;
}

.pr_info {
  margin-top: 10px;
}




.accordion {
  background-color: rgb(255, 255, 255);
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active,
.accordion:hover {
  background-color: #fff;
  border-bottom: 1px solid #cfcfcf;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}


.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.rate {
  font-size: 4.5rem;
  font-weight: 700;
}

.reviewActions {
  margin-top: 15px;
}

.view_reviews {
  border-radius: 20px;
  border: 1px solid orange;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
  color: black;
  margin-right: 10px
}

.view_reviews:hover {
  text-decoration: none;
  color: black
}

.write_reviews {
  border-radius: 20px;
  border: 1px solid orange;
  background-color: #ffc107;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  padding-bottom: 6px;
  color: black
}

.write_reviews:hover {
  text-decoration: none;
  color: black
}

button:focus {
  outline: none;
  outline: none;
}

.btn-size {
  width: 100px;
  font-size: 20px;
  font-weight: 700;
}

.img-sec {
  margin-left: -80px;
}








.rating-box {
  color: #f0f0f0;
  margin: 0px auto;
  height: 40px;
}

.rating-star {
  font-size: 20px;
  width: 18px;
  height: 3rem;
  position: relative;
  display: block;
  float: left;
}

.rating-star-rate {
  color: #000000;
  font-size: 15px;
  height: 3rem;
  position: relative;
  display: block;
  float: left;
  margin-top: 5px;
  margin-bottom: -5px;
  margin-left: 5px;
}

.full-star:before {
  color: #f2b01e;
  content: "\2605";
  position: absolute;
  left: 0;
  overflow: hidden;
}


.empty-star:before {
  content: "\2605";
  position: absolute;
  left: 0;
  overflow: hidden;
}

.half-star:before {
  color: #f2b01e;
  content: "\2605";
  width: 50%;
  position: absolute;
  left: 0;
  overflow: hidden;
}

.half-star:after {
  content: "\2605";
  position: absolute;
  left: 1.5rem;
  width: 50%;
  text-indent: -1.5rem;
  overflow: hidden;
}





.card {
  background-color: #fff;
  border-radius: 10px;
  border: none;
  position: relative;
  margin-bottom: 5px;
  box-shadow: 0 0.46875rem 2.1875rem rgba(90, 97, 105, 0.1), 0 0.9375rem 1.40625rem rgba(90, 97, 105, 0.1), 0 0.25rem 0.53125rem rgba(90, 97, 105, 0.12), 0 0.125rem 0.1875rem rgba(90, 97, 105, 0.1);
}

.l-bg-cherry {
  background: linear-gradient(to right, #493240, #f09) !important;
  color: #fff;
}

.l-bg-blue-dark {
  background: linear-gradient(to right, #7fc0d1, #84c9db) !important;
  color: #fff;
}

.l-bg-green-dark {
  background: linear-gradient(to right, #0a504a, #38ef7d) !important;
  color: #fff;
}

.l-bg-orange-dark {
  background: linear-gradient(to right, #e09f3e, #804b0a) !important;
  color: #fff;
}

.card .card-statistic-3 .card-icon-large .fas,
.card .card-statistic-3 .card-icon-large .far,
.card .card-statistic-3 .card-icon-large .fab,
.card .card-statistic-3 .card-icon-large .fal {
  font-size: 110px;
}

.card .card-statistic-3 .card-icon {
  text-align: center;
  line-height: 50px;
  margin-left: 15px;
  color: rgb(255, 255, 255);
  position: absolute;
  right: -5px;
  top: 20px;
  opacity: 0.1;
}

.l-bg-cyan {
  background: linear-gradient(135deg, #289cf5, #84c0ec) !important;
  color: #fff;
}

.l-bg-green {
  background: linear-gradient(135deg, #23bdb8 0%, #43e794 100%) !important;
  color: #fff;
}

.l-bg-orange {
  background: linear-gradient(to right, #f9900e, #ffba56) !important;
  color: #fff;
}

.l-bg-cyan {
  background: linear-gradient(135deg, #289cf5, #84c0ec) !important;
  color: #fff;
}




.mySlides {
  display: none;
}

img {
  vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}


/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 6.5s;
  animation-name: fade;
  animation-duration: 6.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: .4
  }

  to {
    opacity: 1
  }
}

@keyframes fade {
  from {
    opacity: .4
  }

  to {
    opacity: 1
  }
}

.stats {
  background-color: #ebebeb;
  padding:10px;
  width: 50%;
  margin: auto;
  border-radius: 7px;
}








.settings-badge-success {
  color: white;
  font-size: 16px;
  float: right;
  background-color: green;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 20px;
}


.settings-badge-danger {
  color: white;
  font-size: 16px;
  float: right;
  background-color: rgb(204, 2, 2);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 20px;
}

.cover {
  padding: 7px;
  border-radius: 7px;
  background-color: orange;
}


.edit-field {
  font-size: 20px;
  font-weight: 400;
  border: none;
  width: 100%;
  box-shadow: none;
}







.name{
	font-size: 13px;
	color: #ffffff;
	font-weight: bold;
}
.cross{
	font-size: 11px;
	color: #b0aeb7;
}
.pin{
	font-size: 14px;
	color: #b0aeb7;
}
.first{
	border-radius: 8px;
	border: 1.5px solid #78b9ff;
	color: #000;
	background-color: #eaf4ff;
}
.second{
	border-radius: 8px;
	border: 1px solid #acacb0;
	color: #000;
	background-color: #fff;
}
.dot{

}
.head{
	color: #137ff3;
	font-size: 12px;
}
.dollar{
	font-size: 18px;
	color: #097bf7;
}
.amount{
	color: #007bff;
	font-weight: bold;
	font-size: 18px;

}










.form-control2 {
  font-size: 14px;
  height: 20px;
  width: 55px;
  border: none;
  border-radius: 0;
  font-weight: 800;
  padding: 0 0 5px 0;
  background-color: transparent;
  box-shadow: none;
  outline: none;
  border-bottom: 2px solid #ccc;
  margin: 0;
}

.form-control2:focus {
  box-shadow: none;
  border-bottom: 2px solid #ccc;
  background-color: transparent;
}

.form-control3 {
  font-size: 14px;
  height: 20px;
  width: 30px;
  border: none;
  border-radius: 0;
  font-weight: 800;
  padding: 0 0 5px 0;
  background-color: transparent;
  box-shadow: none;
  outline: none;
  border-bottom: 2px solid #ccc;
  margin: 0;
}

.form-control3:focus {
  box-shadow: none;
  border-bottom: 2px solid #ccc;
  background-color: transparent;
}

p {
  margin: 0;
}

img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.text-muted {
  font-size: 10px;
}

.textmuted {
  color: #6c757d;
  font-size: 13px;
}

.fs-14 {
  font-size: 14px;
}

.fw-900 {
  font-weight: 900;
}

.ps-30 {
  padding-left: 30px;
}

.text-muted {
  font-family: 'Poppins', sans-serif;
}

.h4 {
  font-family: 'Work Sans', sans-serif !important;
  font-weight: 800 !important;
}


.mai {
  height: 25px;
  width: 150px;
  border: none;
  border-radius: 0;
  font-weight: 800;
  padding: 0 0 5px 0;
  background-color: transparent;
  box-shadow: none;
  outline: none;
  border-bottom: 2px solid #ccc;
  margin: 0;
  font-size: 14px;
}


.team_logo{
  width: 35px;
  border-radius: 50%;
  height: 35px;
}

.comment_logo{
  width: 35px;
  border-radius: 50%;
  height: 35px;
}


#loader{
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 99999;
  background: url(img/loading-gif.gif) 50% 50% no-repeat rgb(15 10 10 /59%);
}



.messagefield {
  overflow: hidden;
  background-color: white;
  position: fixed;
  bottom: -10px;
  width: 100%;
  border-top: 1px solid #e3e3e3;
  z-index: 1999;
  height: 75px;
  padding-top: 0px;

}




.online{
  background: green;
  padding: 5px;
  border-radius: 50%;
  width: 14px;
  border: 2px solid white;
  margin-top: -19px;
  margin-left: 24px;
  position: absolute;
}

.offline{
  background: #a7a7a7;
  padding: 5px;
  border-radius: 50%;
  width: 14px;
  border: 2px solid white;
  margin-top: -19px;
  margin-left: 24px;
  position: absolute;
}

.search_submit{
  position: absolute;
  z-index: 999;
  margin-top: 36px;
  margin-left: -45px;
  border: none;
  background: none;
  color: white;
}

.yellow-card{
  height: 15px;
  width: 10px;
  border: 1px solid;
  background-color: yellow;
  display: block;
  padding: 10px;
}

.red-card{
  height: 15px;
  width: 10px;
  border: 1px solid;
  background-color: red;
  display: block;
  padding: 10px;
}



.post-comment{
  position: fixed;
  top: 0;
  margin-top: 60px;
  z-index: 1;
  width: 100%;
}



.text_here{width: 80%;
margin: auto;}










.profile_picture{
  max-width: 130px;
  max-height: 130px;
  border-radius: 50%;
  border: 4px solid white;
  margin-top: -64px;
  position: absolute;
}






#navbar {
  background-color: #000000;
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
  z-index: 9;
}




.head-category a{
  border-radius: 5px;
  background-color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  color: black;
  width: 100%;
  height: auto;
  word-wrap: break-word;
}

.slick-slide{
margin-right: 15px;
display:none;
}

.slick-dots{
 margin: -15px;
 display:none;
}

.slick-dots li.slick-active button:before{
 color:#009319;
 display:none;
}

.slick-dots li button:before{
color:#009319;
font-size: 12px;
display:none;
}

.slick-next:before,
.slick-prev:before{
  color: #930000;
  font-size: 24px;
  display: none;
}



.event__div a {
  border: none;
  border-radius: 20px;
  background-color: #ffffff;
  padding-top: 0px;
  padding-bottom: 0px;
  color: black;
  width: 100%;
  height: auto;
  word-wrap: break-word;
  font-size: 17px;
}


.ill__be__there{
  margin-left: 10px;
  border: 1px solid black;
  border-radius: 3px;
  font-size: 15px;
  background-color: #66339900;
  padding: 6px;
}


.i_am_going{
  margin-left: 10px;
  border: none;
  border-radius: 3px;
  font-size: 15px;
  background-color: #00c9ff00;
  padding: 6px;
  color: red
}


.interested__people{
  margin-left: 10px;
  border: none;
  border-radius: 3px;
  font-size: 15px;
  background-color: #00c9ff00;
  padding: 6px;
  color:green;
  float: right;
}









.overlay-slidedown {
  visibility: hidden;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out, visibility 0s 0.4s;
  transition: transform 0.4s ease-in-out, visibility 0s 0.4s;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(153,204,51,0.9);
}
.overlay nav {
  text-align: center;
  position: relative;
  top: 50%;
  height: 60%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  height: 100%;
  position: relative;
}
.overlay ul li {
  display: block;
  height: 20%;
  height: calc(100% / 5);
  min-height: 54px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.overlay ul li a {
  font-size: 54px;
  font-weight: 300;
  display: block;
  color: #fff;
  -webkit-transition: color 0.2s;
  transition: color 0.2s;
}
.overlay .overlay-close {
  width: 80px;
  height: 80px;
  position: absolute;
  right: 20px;
  top: 20px;
  overflow: hidden;
  border: none;
  background: url(https://cdn0.iconfinder.com/data/icons/slim-square-icons-basics/100/basics-22-128.png) no-repeat center center;
  text-indent: 200%;
  color: transparent;
  outline: none;
  z-index: 100;
}
.overlay-slidedown.open {
  visibility: visible;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  -webkit-transition: -webkit-transform 0.4s ease-in-out;
  transition: transform 0.4s ease-in-out;
}







.modals {
  position: fixed;
  bottom: 0px !important;
  /* top: none !important; */
  left: 0;
  z-index: 1050;
  display: none;
  width: 100%;
  /* height: -1px !important; */
  overflow: hidden;
  outline: 0;
}


.modal-backdrop {
  background-color: #000000a1 !important;
}




.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}





.rdetials{margin-top: 7px;}




.slogo{
  width: 50px;
  height: 50px;
  border: 2px solid white;
  background-color: white;
  border-radius: 50%;
  float: right;
  margin-top: 193px;
  margin-right: 15px;
  position: sticky;
}


.reaction{
  background-color: #e7e7e7;
  border-radius: 20px;
  padding-left: 8px;
  padding-top: 2px;
}

.player {
  box-shadow: inset 0px 7em 6em -62px rgb(0 0 0 / 32%);
}





/* Style the tab */
.tab {
  overflow: hidden;
  border-bottom: 1px solid gainsboro;
  margin-top: 8px;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 0px 16px;
  transition: 0.3s;
  font-size: 17px;
}



/* Create an active/current tablink class */
.tab button.active {
  border-bottom: 3px solid;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border-top: none;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
  padding-bottom: 50px;
}

/* Style the tab content */
.tabcontents {
  display: none;
  padding: 6px 12px;
  border-top: none;
  -webkit-animation: fadeEffect 1s;
  animation: fadeEffect 1s;
  padding-bottom: 50px;
  background-color: white;
  border-radius: 20px;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}

@keyframes fadeEffect {
  from {opacity: 0;}
  to {opacity: 1;}
}


.comments{
  background-color: #000000;
  color: white;
  padding: 7px 23px;
  border-radius: 20px;
  display: inline-block;
  word-break: break-all; /* optional */
  max-width: 100%;
  margin-bottom: 6px;
}



.viewOne{
  position: fixed;
  width: 100%;
  z-index: 99;
  background-color: #f6f7f9;
}

.viewTwo{
  overflow-y: scroll;
  margin-top: 432px;
  position: absolute;
  width: 100%;
}



.text_box{
  background-color: white;
  position: fixed;
  bottom: 0px;
  width: 40%;
  border-radius: 7px;
  border: 1px solid #ffffff;
}

.comment_box{
  width: 100%;
  padding: 13px;
  background-color: white;
  border-radius: 7px;
}

.active_navlinks{
  color: red !important;
}


.pname{
  color: black;
  font-size: 18px;
  padding-left: 5px;
  font-weight: 800;
  line-height: 1.09;
  margin-top: 2px;
}

.ptime{
  padding-left: 5px;
  margin-top: 3px;
}



.profile_logo{
  background-color: rgb(255, 255, 255);
  border: 5px solid #f5f7fb;
  border-radius: 50%;
  margin-top: -122px;
  position: absolute;
  width: 170px;
  height: 170px;
  margin-left: 17px;
}

.edit_logo{
  margin-left: 142px;
  margin-top: 3px;
  position: absolute;
  background-color: white;
  padding: 7px;
  border-radius: 50%;
  border: 4px solid #f5f7fb;
}


.program_action_btn{
  margin-right: 27px;
  color: #7f2727;
  background-color: #ffc9c9;
  padding: 6px 20px 4px 13px;
  border-radius: 20px;
}



/* Style the close button */
.topright {
    float: right;
    cursor: pointer;
    font-size: 28px;
    margin-top: -11px;
}

.topright:hover {color: red;}

.save_btn{
  border: none;
  background-color: #ff000000;
  color: green;
  text-decoration: underline;
}


.add_radio{
  font-size: 15px;
  background-color: #f5d785;
  padding: 7px;
  color: white;
  cursor: pointer;
}

.social_links{
  border-bottom: 1px solid gray;
  border-top: none;
  border-left: none;
  border-right: none;
  padding: 2px;
  height: 23px;
  width: 300px;
}


.edit_flyer{
  cursor: pointer;
  margin-right: 2px;
  position: absolute;
  padding: 10px;
  background-color: white;
  border-radius: 50%;
  border: 4px solid #f5f7fb;
  margin-left: 325px;
  margin-top: -27px;
}



#snackbar {
  visibility: hidden;
  min-width: 250px;
  margin-left: -125px;
  background-color: #c30000;
  color: #fff;
  text-align: center;
  border-radius: 20px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 33px;
  font-size: 17px;
}

#snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;} 
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;} 
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}